package com.izouma.zhirongip.domain.resource;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;


@AllArgsConstructor
@NoArgsConstructor
@Data
public class NumOfIp {
    private Long ip;
    private int  num;

    public String getContent(String name) {
        return name + ":" + this.num + ";";
    }
}
